Improved Linux Vulnerability severity definitions

Snyk now goes beyond NVD to bring distro-specific severities for our Linux vulnerabilities. With this change, even when a vulnerability is considered to be a high-severity issue in the most general context, it might still be a lower severity issue in specific Linux distros such as Debian or Ubuntu (or others). Some users might see a major drop in high vulnerabilities, that will enable them to better focus where it matters. To see updated results, retest your projects now. We're very excited about this improvement; let us know what you think!